﻿body 
{
    background-color: #e1e1e2;
    text-align: center;
    margin: 0px;
    padding: 0px;
    color: #ffffff;
    font-family: Tahoma, Helvetica, Arial, sans-serif;
    font-size: 10pt;
}

div 
{
    margin: 0px;
    padding: 0px;
}

#login_header 
{
    background-color: #ffffff;
    text-align: right;
    margin: 0px;
    padding: 0px;
    height: 40px;
}

#login_header img
{
    margin: 8px 80px 0px 0px;
    width: 119px;
    height: 27px;
}
#login_box {
    margin: 0px auto;
    padding: 0px;
    margin-top: 160px;
    background-image: url(/images/login_box.jpg);
    background-repeat: no-repeat;
    width: 503px;
    height: 312px;
    text-align: left;
}

    #login_box p {
        margin: 2px 0px 4px 0px;
        padding: 0px;
    }

    #login_box h2 {
        margin: 2px 0px 6px 0px;
        padding: 0px;
        font-size: 10pt;
    }

    #login_box #login_fields {
        float: left;
        width: 210px;
        margin-top: 100px;
        margin-left: 30px;
    }

    #login_box #login_closed {
        float: left;
        margin-top: 100px;
        margin-left: 30px;
        margin-right: 30px;
    }

    #login_box #login_copy {
        float: left;
        width: 190px;
        margin-top: 90px;
        margin-left: 20px;
        font-size: 8pt;
    }

        #login_box #login_copy a {
            color: #ffffff;
        }
#txtAccessCode, #txtPassword {
    width: 210px;
}
@media (max-width: 768px) {
    #login_box {
        margin: 0px auto;
        padding: 0px;
        margin-top: 160px;
        background-image: url(/images/TC_LoginBox_Mobile.jpg);
        background-repeat: no-repeat;
        width: 338px;
        height: 500px;
        text-align: left;
    }
        #login_box #login_fields {
            float: left;
            width: 275px;
            margin-top: 100px;
            margin-left: 30px;
        }
    #txtAccessCode, #txtPassword {
        width: 100%;
        height:25px;
        margin-top:10px;
    }

    #login_box #login_copy {
        float: left;
        width: 275px;
        margin-top: 40px;
        margin-left: 30px;
        font-size: 8pt;
    }

}